.tel-sp {
    display: none;
}

@media screen and (max-width:780px) {
    .tel-sp {
        display: block;
        position: fixed;
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 9;
        width: 90%;
        max-width: 300px;
        background-color: #b11b1d;
        padding: 7px 0;
        border-radius: 50px;
        text-align: center;
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);

        /* 最初は非表示 */
        opacity: 0;
        pointer-events: none;
        transition: .3s;
    }

    .tel-sp.is-show {
        opacity: 1;
        pointer-events: auto;
    }

    .tel-sp p {
        color: #fff;
        font-size: 13px;
        margin: 0;
    }

    .tel-sp a {
        color: #fff;
        font-size: 26px;
        font-weight: bold;
        text-decoration: none;
        display: block;
    }
}